G11-2024 - Bug #1183

Edit wiki to mention key features in the program(2/3)
11/06/2024 08:07 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 11/06/2024
Priority: Urgent Due date: 11/07/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 3.00 hours
Description

Mention how there is only one piece of code that is compatible with either computer, if the computer allows 2 external displays, its
even possible to use it from the same computer.

History

#1 - 11/06/2024 08:09 PM - Md Tamjidur RAHMAN

- Subject changed from Edit wiki to mention key features in the program to Edit wiki to mention key features in the program(2/3)

#2 - 11/06/2024 08:49 PM - Md Tamjidur RAHMAN
- Assignee changed from Dylan WIDJAJA to Hikaru TOKUYAMA

#3 - 11/06/2024 08:51 PM - Md Tamjidur RAHMAN
- Assignee changed from Hikaru TOKUYAMA to Ty Hikaru DAULTON

#4 - 11/06/2024 09:55 PM - Ty Hikaru DAULTON
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 11/06/2024 10:00 PM - Md Tamjidur RAHMAN
- Due date set to 11/07/2024
- Estimated time set to 1.00 h
